  <resources>
    <string name="6liU5Bts">苏尔盖</string>
    <string name="6LRFHHqT">伊姆里尔</string>
    <string name="7UkzXWTQ">奥萨瑞斯</string>
    <string name="7xQv3Np7">亚卡</string>
    <string name="b7PVGEFM">拉斯</string>
    <string name="dP5A3wwT">博斯科里克</string>
    <string name="G9eRRrc0">哈尔达亚</string>
    <string name="I8Iy6Jtv">费里恩</string>
    <string name="jboLCImM">德瓦诺斯</string>
    <string name="jqaPJbpP">厄吉尔</string>
    <string name="KbdRplDL">佩特里斯</string>
    <string name="M1ORaYny">波尔</string>
    <string name="PhdzZKu0">戈尔</string>
    <string name="QCiqeUHm">萨比拉</string>
    <string name="RfxXnZ8Z">卡杜甘</string>
    <string name="Ub0awU1n">艾文</string>
    <string name="UgA0uoFA">塔布尔</string>
    <string name="W1yur1cf">卡钦</string>
    <string name="w9fY8ab4">阿里昆</string>
    <string name="y9nJNtNx">塞隆</string>
  </resources>
